New user,should I do the 1.3.9 or do the 2.0 release?



  • Hey everyone new to pfsense here looking to use it because I want it for it's good QoS for VoIP in my office.  I have 1.3.9 installed and running I believe, whatever the stable one is.  Is it a good idea to go to 2.0 RC3 or should I wait for stable in production?  Not sure how good pfsense RC's are, like if it's buggy and just for testing or if people use it.  Thanks!


  • Netgate Administrator

    It's almost ready for 2.0 release.
    I've been running 2.0 since Beta5 with no problems at all.
    If you are unlucky enough to have some special configuration that gives trouble then it will help to get a bug report.

    @the:

    We expect final release within a month, and consider RC3 the preferred release for all new installs

    Steve



  • from what i can tell, most things seem to work execpt snort, so if you dont need snort then you should be ready for an install… That being said If you are already up and running with an older version then unless there is some new feature you need right now, I would say to wait just a little bit for the release.



  • @AvadaKedava:

    Hey everyone new to pfsense here looking to use it because I want it for it's good QoS for VoIP in my office.  I have 1.3.9 installed and running I believe, whatever the stable one is.  Is it a good idea to go to 2.0 RC3 or should I wait for stable in production?  Not sure how good pfsense RC's are, like if it's buggy and just for testing or if people use it.  Thanks!

    I have been running Pfsense over 2 years now and i would say Go to 2.0 and at least RC3 build. The features difference really makes it worth the effort (not that there is any) to install. Many of the features in the 2.0 release are tailored to the internet "now" vs the 1.2.3 had features best for back then. Does not make sense to start your builds when all forums including support are focusing on the new build.

    Many of the problems of the old are fixed in the new.

    **I hope you made your decision by now this was an old post,This is for the new viewers.


Locked